@media (max-width:1300px) {
  #pta-lightbox-subscribe {
    width: 65vw;
    height: 40vh;
    margin-top: -20vh;
    margin-left: -32.5vw;
  }


  #b_copyright ul.bfcms-nav {
    align-items: stretch;
  }
    #b_copyright ul.bfcms-nav > li { text-align: center; }
    #b_copyright ul.bfcms-nav > li a {
      display: block;
      height: 100%;
    }
}

@media (max-width:991px) {
  #pta-top-fixed {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  #pta-content {
    padding: 0 1rem;
  }

  #pta-sidebar {
    position: fixed;
    left: -350px;
    z-index: 9999;

    box-shadow: 0 0 10px rgba(0,0,0,0.1);
  }
    #pta-sidebar.on #pta-sidebar-close {
      display: block;
    }

    #pta-sidebar-underlay.on {
      right: 0;
      opacity: 1;
    }

  #pta-mobile-toggle {
    display: block;
  }

  #b_foot > .c_anchor {
    grid-template-columns: 100%;
  }
    #pta-footer-logo { margin: 0 auto; }
    #pta-footer-social h5 { text-align: center !important; }
    #pta-footer-social form { justify-content: center; }

  #b_copyright .bf-align-left {
    font-size: 0.5rem;
  }

  .pta-resource-featured .pta-resource-image { max-width: 50%; }
  .pta-resource-featured .pta-resource-title {
    margin-bottom: 1rem;
  }
    .pta-resource-featured .pta-resource-title a,
    .pta-resource-featured .pta-resource-title a:hover {
      font-size: 1.5rem;
    }


  html,body { font-size: 16px; }

  h1,h1:hover,h1:focus,h1:active { font-size: 40px; }
  h2,h2:hover,h2:focus,h2:active { font-size: 32px; }
  h3,h3:hover,h3:focus,h3:active { font-size: 28px; }
  h4,h4:hover,h4:focus,h4:active { font-size: 26px; }
  h5,h5:hover,h5:focus,h5:active { font-size: 24px; }

  .bf-text-xlarge { font-size: 20px; }
  .bf-text-large { font-size: 18px; }
  .bf-text-small { font-size: 14px; }


  #pta-lightbox-subscribe {
    width: 80vw;
    height: 40vh;
    margin-top: -20vh;
    margin-left: -40vw;
  }
}

@media (max-width:767px) {
  #pta-top-fixed-nav ul.bfcms-nav > li:not(.first-of-type) {
    display: none;
  }

  .bfif-t-horiz.bfif-stretched .bfif-ctr.bfif-horiz {
    flex-direction: column;
  }

  .bfif-t-horiz.b7 .bfif-image-ctr, .bfif-t-horiz.b9 .bfif-image-ctr, .bfif-t-horiz.b11 .bfif-image-ctr, .bfif-t-horiz.b15 .bfif-image-ctr, .bfif-t-horiz.b17 .bfif-image-ctr, .bfif-t-horiz.b18 .bfif-image-ctr {
    width: 100% !important;
    max-width: 100%;

    margin: 0;

    border-bottom-left-radius: 0;
  }
}

@media (max-width:650px)  {
  .pta-resource-featured {
    flex-direction: column;
  }
    .pta-resource-featured .pta-resource-image {
      max-width: 100%;
    }

  .pta-resource-list-row {
    grid-template-columns: 100%;
    grid-row-gap: 2rem;
  }

  ul.pta-resource-meta {
    flex-wrap: wrap;
  }
    ul.pta-resource-meta .pta-resource-subscribe {
      flex: 1 0 100%;

      padding-left: 0;
      margin-top: 1rem;
    }
      ul.pta-resource-meta .pta-resource-subscribe > ul {
        justify-content: flex-start;
      }
}

@media (min-width:651px) and (max-width:850px)  {
  .pta-resource-list-row {
    grid-template-columns: 46% 46%;
    grid-gap: 8%;
    grid-row-gap: 2rem;
  }
}


@media (max-width:599px)  {
  #pta-top-fixed-search .pta-btn-subscribe,
  #pta-top-fixed-search input[type="text"] {
    display: none !important;
  }
    #pta-top-fixed-search input[type="text"].show {
      display: block !important;
      margin-right: 1rem !important;

      border-right: 1px solid rgb(119,120,123);
      border-radius: 10px;
    }
    #pta-top-fixed-search button[type="submit"] {
      padding: 0;
      font-size: 1.5rem;
      line-height: 35.6px;

      color: #555;
      background-color: transparent;
      border: 0;
    }

  #pta-content {
    padding: 0 1rem;
  }

  .pta-resource-body,
  .pta-primary-subscribe {
    width: 100%;
  }

  #pta-lightbox-subscribe {
    width: 95vw;
    height: 80vh;
    margin-top: -39vh;
    margin-left: -47.5vw;
  }
}



@media (min-width:992px) {
  #pta-mobile-logo {
    display: none;
  }

  #pta-content { padding: 0 1rem; }
    #pta-top-fixed { padding-left: 1rem; padding-right: 1rem; }

  .pta-resource-list-row {
    grid-template-columns: 46% 46%;
    grid-gap: 8%;
    grid-row-gap: 2rem;
  }
}

@media (min-width:991px) and (max-width:1169px) {
  .pta-resource-featured .pta-resource-image { max-width: 50%; }
  .pta-resource-featured .pta-resource-title { margin-bottom: 0.75rem; }
    .pta-resource-featured .pta-resource-title a,
    .pta-resource-featured .pta-resource-title a:hover {
      font-size: 1.3rem;
      line-height: 1em;
    }
    .pta-resource-featured .pta-resource-content {
      font-size: 0.9rem;
      line-height: 1.2rem;
    }


  ul.pta-resource-meta {
    flex-wrap: wrap;
  }
    ul.pta-resource-meta .pta-resource-subscribe {
      flex: 1 0 100%;

      padding-left: 0;
      margin-top: 1rem;
    }
      ul.pta-resource-meta .pta-resource-subscribe > ul {
        justify-content: flex-start;
      }
}

@media (min-width:1170px) {
  .pta-resource-list-row {
    grid-template-columns: 29.5% 29.5% 29.5%;
    grid-gap: 5.75%;
    grid-row-gap: 2rem;
  }
}

@media (min-width:1300px) {
  .pta-resource-featured .pta-resource-title { margin-bottom: 1.5rem; }
    .pta-resource-featured .pta-resource-title a,
    .pta-resource-featured .pta-resource-title a:hover { font-size: 2.2rem; }
}

@media (min-width:1450px) {
  #pta-content { padding: 0 2rem; }
    #pta-top-fixed { padding-left: 2rem; padding-right: 2rem; }
}

@media (min-width:1650px) {
  /*
  .pta-resource-list-row {
    grid-template-columns: 22% 22% 22% 22%;
    grid-gap: 4%;
    grid-row-gap: 2rem;
  }
  */

  #pta-content { padding: 0 3rem; }
    #pta-top-fixed { padding-left: 3rem; padding-right: 3rem; }


  .pta-resource-featured .pta-resource-teaser {
    padding: 0.5rem 0 1rem;
  }
      .pta-resource-featured .pta-resource-title a,
      .pta-resource-featured .pta-resource-title a:hover { font-size: 2.5rem; }
}


@media (min-width:1900px) {
}

@media (min-width:2100px) {
  /*
  .pta-resource-list-row {
    grid-template-columns: 17% 17% 17% 17% 17%;
    grid-gap: 3.75%;
    grid-row-gap: 2rem;
  }
  */

  #pta-content { padding: 0 4rem; }
    #pta-top-fixed { padding-left: 4rem; padding-right: 4rem; }
}
